Apache Tomcat 7.0.42

## org.apache.jasper.compiler
Class JspConfig.JspPropertyGroup

    java.lang.Object
      org.apache.jasper.compiler.JspConfig.JspPropertyGroup

Enclosing class:
  JspConfig

    public static class JspConfig.JspPropertyGroup

extends Object

Method Summary
`String` `getExtension()`
`JspConfig.JspProperty` `getJspProperty()`
`String` `getPath()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getPath

    public String getPath()

### getExtension

    public String getExtension()

### getJspProperty

    public JspConfig.JspProperty getJspProperty()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.